DeveloperRegister an app
Menu

List mileage

GET /mileage

Requires the mileage:read scope. Trips: date and distance in km, and the employee as an opaque employee_ref. No addresses, purpose or amounts. Paginated by cursor.

Authentication

Requires a bearer access token with the mileage:read scope.

Query parameters

NameRequiredDescription
cursorNoThe next_cursor of the previous page.
limitNoMax results per page (default 100, max 500).

Errors

See Errors for the full list of status codes this endpoint can return.

Samples

curl
curl -X GET "https://app.sparro.dk/api/v2/mileage?limit=100" \
  -H "Authorization: Bearer $SPARRO_ACCESS_TOKEN"